RubyGems Navigation menu

aws-sdk-artifact 1.0.0

Official AWS Ruby gem for AWS Artifact. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - February 15, 2024 (23.5 KB)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c06109f8df412ff4626286d30fbf6d2d657bd86f12f6cd140faa330ac26b6467

Total downloads 205,168

For this version 205,168

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: